Installation von Signal geht nicht

  • Antworten:4
  • OffenNicht stickyNicht beantwortet
  • Forum-Beiträge: 18

27.04.2017, 13:19:12 via Website

Hallo,
ich wollte den Signal-Messenger installieren, aber wenn ich ihn im Play Store auswähle, kommt die Meldung "Dein Gerät ist nicht mit dieser Version kompatibel.
Meine Android-Version ist 4.4.2.

Was könnte die Ursache sein?

Antworten
  • Forum-Beiträge: 17.917

27.04.2017, 13:45:07 via Website

Signal läuft auf Android 4.4.2.
Vermutlich soll Signal auf einem Tablet installiert werden und dafür ist es vom Entwickler nicht freigegeben.

Viele Grüße
Aries

Klaus Weber

Antworten
  • Forum-Beiträge: 18

27.04.2017, 14:44:42 via Website

Richtig, ich wollte es auf einem Tablet installieren.
Dann hoffe ich, dass dies irgendwann auch geht.
Vielen Dank

Antworten